Subject: [Sipping] Looking for IN->SIP interworking/mapping info

From: arun kumar <[email-masked]>
Date: Wed, 12 Dec 2001 07:55:14 -0800 (PST)

Hi

I am working on putting an interface between the
Softswitch(IN CS-2 based call control)and the SIP
based application server. I have seen lots of
RFC/Drafts talking about SIP/IN interworking. But all
of them talk about accessing the IN services from SIP
networks. 
Can I find any RFC/draft/document or any other info
which talks about accessing the SIP based services
from IN based call model(BCM). Is there any
implementation available.

thanks
AKS 

__________________________________________________
Do You Yahoo!?
Check out Yahoo! Shopping and Yahoo! Auctions for all of
your unique holiday gifts! Buy at http://shopping.yahoo.com
or bid at http://auctions.yahoo.com

_______________________________________________
Sipping mailing list  http://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP